
p {
  letter-spacing:0;
  line-height: 24px;
  color: #666;
  font-size: 16px;
  margin: 0px 0 15px 0;
}

/***********
*   COLORS
***********/
::selection {
  background:#60aae0;
  color: #ffffff;
}

a {color:#0a4475}

/* - Backgrounds - */
.law_top_strip_1, .law_top_strip_1::before {background-color: #247ba0}
.kode_law_navi2 > a {background:#0a4475;}


/* Borders */
.kode_law_navi2 ul li a::before, .kode_law_navi2 ul li a::after {border-color:#247ba0}

.kode_top_phon_2 li i {margin:0;}
.kode_social_2 .kode_top_social_law_2 {border:0;padding-right:0}

.dl-menuwrapper .dl-menu {right:0;}

.kf_login_colum {float:none}
.kf_login_1::before {border-color: #247ba0 transparent transparent transparent;}
.kf_login_singin button {/*background:#a12e4d;*/background:#0a4475;}
.form-control {border-radius:0;}
.input-group-addon {border-radius:0;background:#247ba0;border-color:#247ba0;color:#fff }
select.form-control {  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border: 1px solid #d2d2d2;
  display: inline-block;
  font-size: 15px;
  font-weight: 400;
  height: 44px;
  line-height: 20px;
  outline: none;
  padding: 4px 10px;
  vertical-align: middle;}


/* - Slider */
.kode_law_banner_2 .bx-wrapper, .owl-carousel {direction: ltr}
.kode_banner_law_caption {
  top: auto;
  bottom: 40px;
  right:auto;
  height: auto;
  background: rgba(255,255,255,0.5);
  padding: 20px 45px 20px 20px;
  }
.kode_banner_law_caption h2 { font-size: 44px;}
.kode_banner_law_caption h3 { font-size: 40px;margin-bottom:0;text-shadow: 1px 1px 1px rgba(0,0,0,0.4); color: #0a4475;}
.kode_banner_law_caption h3 span { font-size: 31px;}
.kode_law_banner_2 .bx-wrapper .bx-pager {bottom:0}

.kode_content_banner {padding:35px 0}

.kode_practice_detail {padding:50px 0}

.text-sub-title {color:#333; font-size:20px;}
.law_practice_area_caption { min-height:180px;}
.law_practice_area_caption span {margin-bottom:25px;}
.law_practice_area_caption  > a {height: auto;width: auto;position: absolute; bottom:10px; left:30px;border-radius:0;border:0;line-height:30px;color:#0a4475}
.law_practice_area_caption  > a:hover {background: transparent;}
.law_practice_area_caption:hover  > a {color:#fff}
.law_practice_area_caption i {line-height:30px}


.law_choose_us {padding:60px 0;background-color: #f3f3f3}
.law_choose_us::before {display:none}
.law_choose_us img { width: 350px;}
.kode_law_frim_hdg {margin-bottom:20px}
.law_choose_us_kode {padding-left:20px;}
.law_choose_us_row  ul li {margin-bottom:20px;}
.law_choose_us_row  ul li::before, .law_choose_us_row  ul li::after {display:none}
.law_choose_us_kode::before, .law_choose_us_kode::after {left:0;}
.law_choose_us_kode::before {top:8px}
.law_choose_us_kode::after {top:15px;}
.law_choose_us figure {margin-bottom:20px;}

.law_choose_us_row p {padding-left:20px;margin-bottom:20px;position:relative}
.law_choose_us_row p::before {position: absolute;
  background: #3b3b3b;
  content: "";
  display: block;
  width: 5px;height: 5px;
  left: 0;
  top: 8px;
}
.law_choose_us_row p::after { position: absolute;background: #247ba0;
  content: "";
  width: 5px; height: 5px;
  left: 0;
  top: 15px;
}


.law_addres_thin {padding:45px 0}
.law-bg-block-gray {background-color: #f3f3f3;border-top:1px solid #fff;border-bottom:1px solid #fff;}

.law_achievements {padding-bottom:60px;}
.law_achievements .kode_law_frim_hdg {text-align:left}
.law_achievements_img {margin-top: 30px;margin-bottom:20px}
.law_achievements_img:hover i, .law_achievements_img:hover .law_achievements_caption i {color:#fff;background: transparent}
/*.law_achievements_img:hover .law_achievements_caption span {background-color:#333}*/
.law_achievements_caption {padding: 0 15px 15px;text-align:left}
.law_achievements_img_kode {padding: 10px 10px 15px 70px; font-size: 16px; font-weight: bold; font-style: italic;color:#484848}
.law_achievements_img_kode .kode-small-icon {position:absolute;top:-20px;bottom:auto}
.law_achievements_caption p {font-size:14px;line-height: 18px;padding:0 6px 6px}

.owl-pagination {padding:0 12px; text-align: center;margin-top:0px}
.owl-pagination .owl-page {display:inline-block; width:24px; height: 4px;background:#ccc;margin:0 2px; }
.owl-pagination .owl-page.active {background:#247ba0; }


.law_addres_caption {float:none}
.law_addres .fa-ul {font-size: 16px;line-height: 28px;}
.law_addres .fa-ul .fa-li {top: 6px;}
.law_addres_caption h6 {position:relative}
.law_addres_caption h6::before {content:''; width:103px;position:absolute;top:30px;border-bottom:2px solid #247ba0}
#map-canvas {height: 220px; border-bottom:2px solid #333}
article #map-canvas {height:300px;margin-top:20px}

.law_addres_socials {padding:35px 0;background-image: url(/image/footerb.jpg); background-position:center; background-size: cover;position: relative}
.law_addres_socials:before {position: absolute;content: "";top: 0px;left: 0px;right: 0px;right: 0px;bottom: 0px;background-color: #fff;opacity: 0.3;}

.kode_content_footer_detail {float:none;width: auto}
.kode_copyright_footer p { font-size: 14px;float:none;margin:0;direction:ltr}

/*
.flag { display:block; width: 24px;
  height: 24px;
  background: url(/image/flags-mobile.png);
  -webkit-background-size: 50px;
  background-size: 50px;
  overflow:hidden; text-indent: -10000px;
  border-radius: 50%;
  -moz-border-radius: 50%;
  -web-border-radius: 50%;}
.flag-he { background-position: 0 0}
.flag-ru { background-position: -25px 0}
*/
.flag { display: inline-block; width: 32px; height:22px; background: url('/image/flags.png') no-repeat; overflow:hidden; text-indent: -10000px;}
.flag.flag-ru { background-position: -32px -5px;}
.flag.flag-he { background-position: 0 -5px; }

.kode_practice_detail_social_tabs {padding:20px 15px;}
.kode_practice_detail_social_tabs h4 {margin-bottom: 20px}
.kode_practice_detail_social_tabs ul {border-bottom: 0}
.kode_practice_detail_social_tabs ul li  a {height: auto;padding: 7px 0 7px 46px;min-height:35px}
.kode_practice_detail_social_tabs ul li a::before {background-color: transparent;color:#000;height:35px;line-height: 34px}
.kode_practice_detail_social_tabs ul li a::after {color:#000;height:35px;line-height: 34px}
.kode_practice_detail_social_tabs ul li a:hover::before, .kode_practice_detail_social_tabs ul li a:hover::after {background-color: transparent;color:#fff;}
.kode_practice_detail_social_tabs ul li a:focus::before, .kode_practice_detail_social_tabs ul li a:focus::after {background-color: transparent;color:#fff;}
.kode_practice_detail_social_tabs ul li a:focus {color:#fff}

.kode_practice_detail_services h1 { font-weight: bold; color: #4d4d4d; text-transform: uppercase; font-size: 30px; margin-bottom: 25px;}

.kode_attorney_detail_hdg {margin-bottom: 10px;}
.kode_attorney_detail_practice ul li a { padding: 10px 18px; line-height: 18px;}
.kode_attorney_detail_practice ul li.active {background: #0a4475;}
.kode_attorney_detail_practice ul li.active a {color:#fff}

.kode_attorney_found figure img {min-width: 262.5px}
.kode_attorney_detail_call .fa.fa-phone {margin-right: 16px;}
.kode_attorney_detail_downlod a {text-transform: uppercase; }


li {color: #666;}
article ul li {padding-left: 14px;font-size: 16px;}
article ul li:before {content: "\f0c8";color: #247ba0;font-family: FontAwesome;display: inline-block;margin-left: -14px;width: 14px;font-size: 8px;vertical-align:top;}

article ol {list-style: decimal;margin-bottom:10px;padding-left: 40px}
article ol li {list-style: decimal; font-size: 16px;}

.pubdate {display: inline-block;background: #a2a2a2; color:#fff; font-size: 12px;padding:4px 8px;float:left;  line-height: 20px;margin: 5px 15px 0 0;}
.article-testimonials .pubdate {margin-top:-2px}
.readmore-block {display: block;background:#f8f8f8;padding: 6px 15px; margin: 20px 0 -30px;}
.readmore-block:hover {background:#eaeaea;}

.kode_services_caption {padding: 36px 14px 25px 14px;min-height: 270px;}


.paginationWrap { text-align: center;}
.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover,
.pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover { background-color: #4d4d4d; border-color: #4d4d4d;}

/**************/
.small-header  {clear: both;margin: 20px 0;padding: 10px 0;}
.single-title { font-size: 30px;}
.form-horizontal .has-feedback .form-control-feedback { line-height: 42px; }


#consultation .modal-content {border-radius:0 !important}
.kf_login_singin {float: none;border-bottom: 0}
/*.kf_login_singin button {
  font-size: 18px;
  text-transform: uppercase;
  color: #ffffff;
  display: block;
  padding: 11px 20px;
  font-weight: bold;
  width:auto;
}*/


.lawanswer-title { font-size: 24px; margin-bottom: 10px; font-style: italic;}
.section-title {font-size: 34px; border-bottom: 1px #333 solid; margin-bottom: 30px; padding-bottom: 10px;}
.all-themes-link {border-top: #666 2px solid; text-align: center; font-weight: bold; padding: 5px 0 7px;}

/* Bootstrap */
.modal-header .kf_login_colum .close { position: absolute; top: 7px; right: 10px; z-index: 10; font-size: 32px;}

.modal-header {float:none}
.btn {border-radius: 0}
.btn-primary {background-color: #247ba0;border-color: #247ba0}
.btn-maroon {background-color:#a12e4d;color:#fff;outline: none }
.btn-maroon:hover, .btn-maroon:active, .btn-maroon:focus {background-color:#000;color:#fff;outline: none }
.btn-bold {font-weight: bold}
.btn-upper {text-transform: uppercase}
.btn-outline {background-color:transparent;border:2px solid #247ba0;color:#247ba0;}
.btn-outline:hover {background-color:#247ba0;color:#fff;border-color:#247ba0}
.btn-nelly-color {background-color:#0a4475 !important;border-color: #0a4475}
.help-block {margin-top:0}

label {color: #333}
.modal-dialog form .inside-footer {border-top: 1px solid #e5e5e5;padding: 15px 15px 5px;margin: 0 -15px;text-align: right;}



.utl-mb-0 {margin-bottom: 0 !important}

form .alert {display: none}

@media (max-width:1199px) {

  .kode_attorney_found figure img {min-width:212.5px}

}

@media (max-width: 990px) {

  .dl-menuwrapper { margin: 19px 0px 0px 20px; }

  .kode_banner_law_caption h2, .kode_banner_law_caption h3 {
    font-size: 27px;
    line-height: 30px;
  }
  .kode_banner_law_caption h3 span { font-size: 21px;line-height: 24px}

}

@media (max-width:767px) {

  .kode_law_banner_2 {display:none}
  .flag {margin-bottom: -7px}

}

@media (max-width: 480px) {

  .kode_navi_logo_top, .dl-menuwrapper {
     width:auto;
  }
  .dl-menuwrapper .dl-menu {
    left:auto;
  }

}

@media (max-width:425px) {

  .kode_copyright_nav ul li {display: block}

}